### Property

# Fwupd Device:battery-threshold

since: 1.5.8

#### Declaration

    property battery-threshold: guint [ read, write ]

#### Description [src]

The device battery threshold in percent.

Type:`guint`

Available since: 1.5.8

Default value | 101
Getter method | `fwupd_device_get_battery_threshold()`
Setter method | `fwupd_device_set_battery_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no